<?php
include('../functions.php');
print "Hello";
error_reporting(E_ALL);
ini_set('display_errors', 1);

$startDate = '2018-04-01';
$endDate = '2018-09-30';
$u18 = false;
$versand = 1;
$agechange = false;
$plusnurverfaller = true;
$healthmiles = new Healthmiles();
$userIds = $healthmiles->getUsersWithAccountChanges($startDate, $endDate, $u18, $versand, $agechange, $plusnurverfaller);
print count($userIds);
